.salmon-basin-map__layout {
    display: grid;
    grid-template-columns: 320px 1fr;
    gap: 20px;
    align-items: start;
}

.salmon-basin-map__sidebar {
    background: #f3f3f0;
    padding: 30px;
    border-radius: 4px;
}

.salmon-basin-map__mapwrap {
    min-height: 940px;
    position: relative;
}

.salmon-basin-map__logo-wrap {
    background: #fffef1;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 375px;
    padding: 10px;
    z-index: 1000;
}

.salmon-basin-map__logo {
    max-width: 100%;
}

.salmon-basin-map__map {
    width: 100%;
    height: 940px;
    border-radius: 4px;
    outline: none;
}

.salmon-basin-map__map:focus {
    box-shadow: 0 0 0 3px rgba(0, 95, 204, 0.35);
}

.sbm-project__btn {
    display: inline-block;
    padding: 8px 50px;
    text-decoration: none;
    border-radius: 4px;
    background: #005C8F;
    color: #fff!important;
	font-weight: 700;
}

.sbm-project__btn:hover {
	color: #fff!important;
	background: #394600!important
}

.sbm-basin__list {
    list-style: none;
    padding: 0;
    margin: 12px 0 0;
}

.sbm-basin__item {
    width: 100%;
    text-align: left;
    padding: 10px 12px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 3px;
    margin-bottom: 8px;
    cursor: pointer;
}

.leaflet-attribution-flag {
    display: none !important;
}

.basin-label {
    background: transparent;
    border: 0;
    box-shadow: none;
    color: #000;
    font-weight: 700;
    font-size: 14px;
    text-shadow: 0 1px 0 #fff, 0 -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff;
    padding: 0;
}

.sbm-reset-btn {
    background: #fff;
    border: 0;
    padding: 6px 10px;
    cursor: pointer;
    font: inherit;
    line-height: 1.2;
}

.sbm-reset-btn:focus {
    outline: 2px solid #005fcc;
    outline-offset: 2px;
}

.leaflet-tooltip.basin-label::before {
    display: none;
    /* removes tooltip pointer */
}

@media (max-width: 900px) {
    .salmon-basin-map__layout {
        grid-template-columns: 1fr;
    }

    .salmon-basin-map__map {
        height: 460px;
    }
}

.salmon-basin-map__sidebar h2 {
	font-size: 30px!important;
	color: #000;
	margin-bottom: 30px!important;
	margin-top: 30px !important;

}

h3.sbm-project__heading {
	font-size: 20px!important;
	color: #005C8F;
	margin-top: 30px!important;
	line-height: 1.2em!important;
}

